Subject: Chianti Workshop on Magnetic Resonance

From: [email-masked] (Pornthep Sompornpisut)
Date: Tue, 28 Feb 1995 14:32:47 +0100 (NFT)

********************************************************************************

				6th CHIANTI WORKSHOP ON
				MAGNETIC RESONANCE:
				NUCLEAR AND ELECTRON RELAXATION

********************************************************************************

	SAN MINIATO (PISA), ITALY, 	MAY 27 - JUNE 2, 1995

CHAIRPERSONS:	I. BERTINI (Univ. Florence), Conference Chairman
		K. MOEBIUS (Free Univ. Berlin), Program Chairman

ORGANIZERS:	R. BASOSI (Univ. Siena), C. LUCHINAT (Univ. Bologna),
		C.A. VERACINI (Univ. Pisa)

	The present Workshop, in the spirit of the series of the Chianti
Workshops, aims at bringing together scientists involved in theoretical and
experimental aspects of nuclear and electron spin relaxation to study the
structure and dynamics of molecules.

The main topics to be discussed by NMR and EPR scientists will deal with:
structure determination of biomolecules, spin polarization phenomena and 
processes, relaxation in paramagnetic systems, quasi-ordered phases,
spin imaging, new methodologies.

	The program will consist of invited lectures and poster presentations.
At the moment the following scientists have accepted an invitation to present
a lecture:
L. Banci (Florence), G. Bodenhausen (Tallahassee), R.D. Britt (Davis),
R. Bruschweiler (Zurich), M. Brustolon (Padova), D.A. Case (La Jolla),
V. Chizhik (St. Petersburg), K.P. Dinse (Darmstadt), R.Y. Dong (Brandon),
J.W. Emsley (Southampton), C. Forte (Pisa), J.H. Freed (Ithaca),
E. Gaggelli (Siena), G. Giacometti (Padova), D. Goldfarb (Rehovot),
C. Griesinger (Frankfurt/M.), R.G. Griffin (Cambridge, MA),
E.J.J. Groenen (Leiden), B. Halle (Lund), A.J. Hoff (Leiden),
B.M. Hoffman (Evanston), P. Hore (Oxford), W.L. Hubbell (Los Angeles),
M. Huber (Berlin), J. Huttermann (Homburg), J.S. Hyde (Milwaukee),
R. Ishima (Tsukuba), T.L. James (San Francisco), G. Kothe (Freiburg),
J. Kowalewski (Stockholm), Ya.S. Lebedev (Moscow), H. Levanon (Jerusalem),
W. Lubitz (Berlin), G.R. Luckhurst (Southampton), Z. Luz (Rehovot),
M.W. Makinen (Chicago), K.A. McLauchlan (Oxford), A.E. Merbach (Lausanne),
G. Navon (Tel Aviv), A. Pines (Berkeley), T.F. Prisner (Berlin),
K.M. Salikhov (Kazan), S. Schlick (Detroit), R. Sharp (Ann Arbor),
H.W. Spiess (Mainz), D. Stehlik (Berlin), U.E. Steiner (Konstanz),
S. Styring (Stockholm), W.H. Thomann (Annandale), R.R. Vold (San Diego),
L. Weiner (Rehovot), L. Werbelow (Marseille), P.O. Westlund (Umea).

	Participants intending to present posters on work related to the topics
of the Workshop are asked to submit an abstract (max. 1 page A4 format typed
single-spaced) of the proposed communication not later than April 15, 1995.
Since the total number of participants is limited, acceptance will be on a
"first come first served" basis.

	There is a registration fee of 250,000 Italian Lira for active
participants and 120,000 Italian Lira for accompanying persons. The cost of
the accommodation, based on sharing a twin-bedded room, plus all meals
(including Chianti wine!) will be 700,000 Italian Lira per person.

	For further information, please contact:
Prof. Riccardo Basosi, Dept. of Chemistry, Univ. of Siena,
Pian dei Mantellini, 44, 53100 Siena, Italy,TEL. 39/577 298040,FAX 39/577 280405	

Prof. Claudio Luchinat,c/o Dept. of Chemistry,Univ. of Florence		
Via G.Capponi, 7, 50121 Florence, Italy, TEL. 39/55 2757563, FAX 39/55 2757555	

Prof. Carlo A.Veracini, Dept. of Chemistry, Univ. of Pisa
Via Risorgimento, 35, 56100 Pisa, Italy, TEL. 39/50 918266, FAX 39/50 918260

	or the Program Chairman:
Prof. Klaus Moebius, Dept. of Physics, Free Univ. of Berlin, Arnimallee 14
D-14195 Berlin, Germany, TEL. 49/30 8382770, FAX 49/30 8386046

#############################################################################

For the REGISTRATION FORM please contact

Giacomo Parigi 
[email-masked]

#############################################################################